Subject: Fw: FYI

From: "Ronny Kurtz" <[email-masked]>
Date: Sun, 25 Sep 2005 11:33:42 -0300

Dear Home Owner,
After accomplishing the canvas we are gladdened to accord to you this,

Your existing mortgage qualifies you for more than a 3.6 better amount!

------------------------------------------------------------------
!! NOW IS THE BEST TIME IN US HISTORY TO REFINANCE !!
------------------------------------------------------------------

Hundreds of thousands of US Citizens have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this one-time offer go here.